Subject: GAUSSIAN: need platform comparison

From: <[email-masked]>
Date: Sat, 14 Mar 1998 18:21:45 -0500 (EST)

Hi,

I am forwarding this request in the hopes that someone on the
list has some experience answering it:

> From: Michel Belletete <[email-masked]>
> To: [email-masked]
> Subject: gaussian 94 vs gaussian 94W
> 
> Hi Mark,
> 
> As we discussed before, I send you a message about Gaussian 94W. I
> would like to know approximately the difference in the time of
> calculation to run Gaussian 94W (windows 95 Version) on a 300 MHz
> Pentium and to run Gaussian 94 on a Silicon Graphics Challenge R4000
> work station. I will mainly use Gaussian to optimize the geometry of
> bithiophene and terthiophene derivatives.
> 
> If a pentium is fast enough, what capacity of hard disk and what amount
> of internal memory do you consider sufficient?
> 
> Thanks
> 
> Michel Belletete

My fear would be that GAUSSIAN would be cache and memory limited on
the Pentium when compared with an SGI with the following hardware
inventory:

8 100 MHZ IP19 Processors
CPU: MIPS R4400 Processor Chip Revision: 4.0
FPU: MIPS R4000 Floating Point Coprocessor Revision: 0.0
Data cache size: 16 Kbytes
Instruction cache size: 16 Kbytes
Secondary unified instruction/data cache size: 1 Mbyte
Main memory size: 384 Mbytes, 2-way interleaved
I/O board, Ebus slot 15: IO4 revision 1
Integral EPC serial ports: 4
Integral Ethernet controller: et0, Ebus slot 15
EPC external interrupts
Integral SCSI controller 1: Version WD33C95A, differential, revision 1
Disk drive: unit 5 on SCSI controller 1
Disk drive: unit 4 on SCSI controller 1
Disk drive: unit 3 on SCSI controller 1
Disk drive: unit 2 on SCSI controller 1
Disk drive: unit 1 on SCSI controller 1
Integral SCSI controller 0: Version WD33C95A, single ended, revision 1
Disk drive: unit 4 on SCSI controller 0
Disk drive: unit 3 on SCSI controller 0
Disk drive: unit 2 on SCSI controller 0
Integral SCSI controller 4: Version SCIP/WD33C95A
Integral SCSI controller 3: Version SCIP/WD33C95A
Integral SCSI controller 2: Version SCIP/WD33C95A
Tape drive: unit 6 on SCSI controller 2: DLT
Disk drive: unit 4 on SCSI controller 2
Integral EPC parallel port: Ebus slot 15
VME bus: adapter 0 mapped to adapter 61
VME bus: adapter 61

However the SGI is definitely dated at this point and it would not be
hard to have a Pentium with a faster CPU.

Please respond to me ([email-masked]) with a copy to
Dr. Belletete ([email-masked]).  I will try to summarize
if there are sufficient interest and responses.

			Many thanks,

-- 
*-------------------------------------------------------*
|          Mark E. Casida                               |
|          Chemistry Computing Professional/            |
|          Professionnel en chimie theorique            |
|          et calcul numerique                          |
|-------------------------------------------------------|
|          B-605 Pavillon principal                     |
|          Departement de chimie          \_____/       |
|          Universite de Montreal         /\0|0/\       |
|          Case postale 6128              | | | |       |
|          Succursale centre-ville        \/   \/       |
|          Montreal, Quebec H3C 3J7    -----"-"----     |
|          Canada                                       |
|-------------------------------------------------------|
|          tel: (514) 343-6111 poste/extension 3901     |
|          fax: (514) 343-2468                          |
|          e-mail: [email-masked]           |
|              or  [email-masked]             |
|          http://www.centrcn.umontreal.ca/~casida      |
|-------------------------------------------------------|
|          === HPCnet at UdeM ===                       |
|          http://www.centrcn.umontreal.ca/             |
|                      ~casida/HPCnet.d/index.html      |
|          === deMon Users' Home Page ===               |
|          http://www.cerca.umontreal.ca/deMon/         |
*-------------------------------------------------------*